@charset "utf-8";

/*=======================================================

	assiette CSS 2.0
	ATHR : Assiette Ltd.
	DATE : 2016/01
	FILE : style.css
    ----------------------------
	Logo COLOR	: #0068B7	(logo)
	BASE COLOR	: #0E439C	(menu)
	LINK COLOR  : #09C		(blue)
	BG COLOE	: #E5F1FC	(light blue)
	FTR COLOR	: #162856	(dark blue)

=========================================================


/*-------------------------------------
	20200525　コロナウイルス対策
-------------------------------------*/

.corona { margin: 15px 0; }
.corona h4 { display: inline-block; padding: 8px 12px 5px; color: #FFF; font-size: 14px; line-height: 1; background: #dc533c; border-radius: 4px 4px 0 0; vertical-align: bottom; }
.corona p { padding: 8px 12px 5px; font-size: 12px; border: 1px solid #dc533c; }


/*-------------------------------------
	20180907　北海道地震文章用
-------------------------------------*/

#Earthquake { margin: 12px 0 0; padding: 8px 8px 6px; color: #d40000; font-size: 11px; line-height: 1.4; background: #fffdcd; border: 1px solid #ddc6a0; }


/*-------------------------------------
	共通
-------------------------------------*/
.right { text-align: right; }
.center { text-align: center; }
.left { text-align: left; }
.seo { margin-bottom: 20px; font-size: 12px; }
.large { text-align: center; }
.large button { padding: 20px 20px 16px; width: 580px; font-size: 22px; font-weight: bold; }
.large button:before { display: none; }
.large button.gray { margin-left: 20px; width: 200px; }
.price { color: #BA2323; font-weight: bold; }
.price span { color: #4B4B4B; font-weight: normal !important; }
/* 20180620T追加 */
p.moji { font-size: 13px;}
h4.bottom { border-left: 5px solid #98cc31; font-size:15px; padding:5px; margin-bottom: 10px; margin-top:10px;
}
a.linkbottom { text-decoration: underline; color: #0044CC; font-size: 13px; }
#linkbottom {
	text-align:left;
	font-size: 13px;
	line-height: 28px;
}
#linkbottom li {
	display: inline-block;
	text-align: center;
	width: 110px;	
}
#linkbottom li+li {
	border-left:1px solid #b3b3b3;
}
#linkbottom2 {
	text-align:left;
	font-size: 13px;
	line-height: 28px;
}
#linkbottom2 li {
	display: inline-block;

	text-align: center;
	width: 200px;
}
#linkbottom2 li+li {
	border-left:1px solid #b3b3b3;
}
/* ここまで */
/* 20180627T追加 */

h4.pagebottom {
    border-left: 5px solid #98cc31;
    font-size:16px;
    padding:10px;
    margin-bottom: 10px;
    margin-top:10px;
    background-color: #f5f5f5;
    font-weight: normal;
    
}
a.categorybtn {  
    border: 1px solid #999999;
    border-radius: 3px;
    width: 197px;
    display: inline-block;
    text-decoration: none;
    float: left;
    margin-right: 10px;
    padding: 10px;
    font-size: 13px;
    margin-top: 10px;
    border-bottom: 3px solid #b3b3b3;
    text-align: center;
    font-weight: bold;

    
}

p.inqtype {
    border-bottom: 1px solid #d3d3d3;
    float: left;
    padding: 10px; 
    }

/* ここまで */
/* 以下20180711追加*/

img.seophoto {
    width: 100px;
    float: left;
    margin-right: 10px;
    border-radius: 3px;
}

img.seophotoS {
    width: 70px;
    float: left;
    margin-right: 10px;
    margin-top: 10px;

}


div.tokusyu {
    border: 1px solid #d3d3d3;
    padding: 10px;
}

h4.tokusyu { 
    font-size:16px;
    font-weight: bold;
    margin-bottom: 5px;
}
p.mojiS { 
   font-size: 12px;
   line-height: 17px;
   margin-top: 10px;
   }

h3.keyword {
   font-size: 16px;
   border-left: 5px solid #9acd32;
   margin-right: 10px;
   margin-bottom: 10px;
   padding-left: 10px;
 
}

div.k_box {
   padding:20px;
}
a.k_link {
   width: 180px;
   display: inline-block;
   text-align: left;
   
   }
a.k_link2 {
   width: 220px;
   display: inline-block;
   text-align: left;
   
   }
   
   
hr.line {
   border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}  
.arrow{
  position: relative;
  display: inline-block;
  padding-left: 20px;
  width: 270px;
  font-size: 13px;
  margin-top: 5px;
}

.arrow::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #89cc25;
  border-right: solid 2px #89cc25;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

.arrow2{
  position: relative;
  display: inline-block;
  padding-left: 20px;
  width: 250px;
  font-size: 13px;
  margin-top: 5px;
  
}

.arrow2::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #89cc25;
  border-right: solid 2px #89cc25;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

.arrow3{
  position: relative;
  display: inline-block;
  padding-left: 20px;
  padding-right: 20px;
  width: 200px;
  font-size: 13px;
  margin-top: 5px;
  float: left;
  
}

.arrow3::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #89cc25;
  border-right: solid 2px #89cc25;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

.arrow_top{
  position: relative;
  display: inline-block;
  padding-left: 20px;
  width: 130px;
  font-size: 13px;
  margin-top: 5px;
}

.arrow_top::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #89cc25;
  border-right: solid 2px #89cc25;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}


div.pickup_box {
    background-color: #f0f8ff;
    border: 1px solid #85acde;
    padding: 10px;

}


/*総合TOPフレーム↓*/
table.t_frame {
     width:100%;
     font-family: 'メイリオ','serif';
     font-size: 13px;
     color: #696969;

}

table.t_frame td.photo {
     width: 65px;
}


table.t_frame td {
     padding: 5px;
     
}

.t_bukkenimg {
    display: inline-block;
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    width: 75px;
    height: 75px;
    background-size: cover;
    padding: 3px;


}

p.t_price {
     font-size: 15px;
     font-weight: bold;
     font-family: 'Arial';
     margin-left: 0px;
     margin-top: 0px;
     color:red;

}
a.t_link {
     font-size: 12px;
     line-height: 16px;
     font-weight: bold;
     
}
p.t_moji {
      font-size: 12px;
      line-height: 16px;
      color: #000;
      margin-top:3px;
}

div.t_frame_left {
      width: 545px;
      float: left;

}
div.t_frame_right {
      width: 255px;
      float: right;
      border: 1px solid #d3d3d3;
      border-radius: 3px;
      padding: 10px;
      margin-right: 3px;
}
p.new_top {
      background-color: #ff5500;
      color: #fff;
      font-size: 6px;
      border-radius: 3px;
      display: inline-block;
      text-align: center;
      width: 28px;
      float: left;
      margin-right: 5px;
}
p.up_top {
      background-color: #0044cc;
      color: #fff;
      font-size: 6px;
      border-radius: 3px;
      display: inline-block;
      text-align: center;
      width: 28px;
      float: left;
      margin-right: 5px;
      
}

p.open_top {
     font-size: 8px;
     background-color: #ffffe0;
     display: inline-block;
     width: 100px;
     border: 1px solid #ffa500;
     color: #ff8c00;
     text-align: center;
     float: right;
}


.khukidasi {
 	position: relative;
	display: inline-block;
 	margin: 1.5em 0 1.5em 15px;
	padding: 20px;
	min-width: 650px;
 	max-width: 100%;
 	color: #555;
	font-size: 14px;
	background: #FFF;
 	border: solid 2px #d3d3d3;
 	box-sizing: border-box;
 	
}

.khukidasi:before{
	content: "";
	position: absolute;
	top: 50%;
	left: -24px;
 	margin-top: -12px;
	border: 12px solid transparent;
	border-right: 12px solid #FFF;
 	z-index: 2;
}

.khukidasi:after{
	content: "";
	position: absolute;
	top: 50%;
	left: -30px;
 	margin-top: -14px;
	border: 14px solid transparent;
	border-right: 14px solid #d3d3d3;
 	z-index: 1;
}

.khukidasi p {
	margin: 0;
	padding: 0;
}




/*総合TOPフレーム↑*/


/*ここまで*/

/* icon base */
main i { display: inline-block; padding: 3px 7px; font-size: 12px; line-height: 1; text-align: center; background: #FFF; border: 1px solid #B4B2B2; border-radius: 3px; }
main i.buy { color: #FFF; background: #85C023; border: none; }
main i.rent { color: #FFF; background: #E88117; border: none; }
main i.new { color: #FFF; background: #FF0404; border: none; }
main i.ward { color: #FFF; background: #3078B5; border-color: #3078B5; }
main i.up { color: #FFF; background: #07546A; border: none; }

/* AD */
#AD { position: absolute; top: 0; right: -160px; width: 160px; }
#AD #Pickup { margin: 0; border: 4px solid #D8D8D8; border-radius: 3px; }
#AD p ~ div #Pickup { margin: 20px 0 0; }
#AD #Pickup h2 { padding: 12px 12px 8px; font-size: 18px; }
#AD #Pickup h2 i { position: relative; top: -2px; margin: 0 8px 0 0; }
#AD #Pickup ul li { padding: 10px; font-size: 11px; border-top: 1px dashed #B4B2B2; }
#AD #Pickup ul li i { font-size: 11px; }
#AD #Pickup ul li i + p { margin: 3px 0; }
#AD #Pickup ul li i + p + a { display: block; position: relative; height: 88px; background: #EFEFEF; }
#AD #Pickup ul li i + p + a img { position: relative; top: 50%; left: 50%; max-height: 100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
#AD #Pickup ul li h3 { margin: 5px 0; color: #BA2323; font-size: 15px; font-weight: bold; }
#AD #Pickup ul li h3 span { margin-left: 3px; color: #4B4B4B; font-size: 12px; font-weight: normal; }
#AD #Pickup ul li h3 i { margin-left: 14px; padding: 0; color: #4B4B4B; font-size: 11px; border: none; }
#AD #Pickup ul li a:last-child { display: block; margin-top: 10px; }
#AD #Pickup .btn { padding: 13px 18px 11px 50px; width: 100%; text-align: left; border: none; background: #85C023; border-radius: 0; }
#AD #Pickup .btn:before { top: 9px; left: 20px; width: 20px; height: 20px; background-image: url("/newdesign/images/common/btn-finger.png"); }

/* History */
#History h2 { margin-bottom: 5px; }
#History ul li { padding: 12px 0 12px 80px; height: 85px; border-bottom: 1px dashed #B4B2B2; }
#History ul li figure { position: absolute; display: block; top: 12px; left: 0; width: 70px; height: 60px; background: #EFEFEF; }
#History ul li img { position: relative; top: 50%; left: 50%; max-height: 100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }
#History ul li i { margin: 0 0 5px; font-size: 10px; }
#History ul li i.buy { margin-right: 5px; border: 1px solid #85C023; }
#History ul li i.rent { margin-right: 5px; border: 1px solid #E88117; }
#History ul li > a { display: block; width: 118px; line-height: 1; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
#History ul li h3 { margin: 5px 0; font-size: 15px; line-height: 1; }
#History ul li h3 span { margin-left: 3px; font-size: 12px; }

/* QR */
#QR p { font-size: 12px; background: url("/newdesign/images/daruma/spM.png") right bottom no-repeat; }
#QR p img { margin-top: 10px; border: 1px solid #B4B2B2; }

/* for SP */
#ua .btn.brown { display: block; padding: 50px 20px 44px; font-size: 54px; letter-spacing: 1px; border-radius: 0; border-width: 16px; }
#ua .btn.brown:before { display: none; }


/* 202002T追加 */
#category_pickup {
    margin-top: 20px;
    padding: 10px;

}

.arrow_top2{
  position: relative;
  display: inline-block;
  padding-left: 20px;
  width: 180px;
  font-size: 13px;
  margin-top: 5px;
}

.arrow_top2::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #89cc25;
  border-right: solid 2px #89cc25;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

/*20200330追加*/
table.toti_pr {
   border:3px solid #d3d3d3; 
   margin-top: 10px;
   margin-bottom: 10px;
}

table.toti_pr th {
    background-color: #fff;
    border: 0;
    text-align: left;
    padding: 5px;
}

table.toti_pr th.obi {
    background-color: #475975;
    border: 0;
    padding: 10px;
}

table.toti_pr td {
    background-color: #fff;
    border: 0;
}

table.toti_pr td.pricearea {
    border: 0;
    line-height: 27px;
    width: 240px;
    
    
}


table.toti_pr td.toti_photo {
    background-color: #fff;
    border: 0;
    line-height: 27px;
    width: 185px;
    padding: 0;

}


table.toti_pr td.photo {
    border: 0;
    background-image: url("/img/detail/logos/photo01.gif");
    background-repeat: no-repeat;
    width: 740px;
    vertical-align: top;

    
    
}

div.inq {
    width: 700px;
    text-align: left;
    margin-top: -15px;
}


p.inqmoji {
    font-size: 18px;
    font-weight: bold;
    font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    margin-bottom: 10px;
    margin-top: 30px;
}

img.cvimg {
     float: left;
     margin-right:15px;
     width: 100px;
}

img.logsmain1 {
   width: 190px;
   height: 142px;
}


img.logsmain2 {
   width: 250px;
}

p.logoscomment1 {
   font-size: 18px;
   font-weight: bold;
    font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    background: linear-gradient(transparent 60%, #ffff66 60%);
    width: 320px;
    margin-bottom: 10px;
}

p.logoscomment2 {
   font-size: 13px;
   line-height: 19px;
    font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    font-weight: bold;

}


p.pr_midasi {
   border: 1px solid #d3d3d3;
   padding: 1px;
   font-size: 12px;
   text-align: center;
   border-radius: 3px; 
   display: inline-block;
   width: 40px;
   float: left;
   margin-right: 5px;
   font-weight: bold;
   
}
p.prS {
   font-size: 11px;
   float: right;
   font-weight: bold;
   font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   
} 
img.logos {
    float: left;
    margin-right: 10px;
    
}

p.obimoji {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
}

p.obipoint {
    font-size: 12px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    text-align: center;
    width: 50px;
    display: inline-block;
    float: left;
}

p.obimoji2 {
    font-size: 13px;
    color: #fff;
    font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    margin-left: 10px;

}

img.num_31 {
    width: 35px;
    float: left;
    margin-right: 0px;
}

.obiblock {
     width: 550px;
     float: left;
     display: inline-block;
}

.obiblock2 {
     width: 170px;
     float: left;
     display: inline-block;
     margin-left: 30px;
}

.obiblock3 {
     width: 310px;
     float: right;
     display: inline-block;
}


p.obimoji3 {
    font-size: 16px;
    color: #fff;
    font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    margin-left: 10px;
    margin-top: 0px;
    float: left;
    line-height: 24px;

}

p.obimoji4 {
    font-size: 13px;
    color: #fff;
    font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    margin-left: 10px;
    margin-top: 7px;

}

p.obiprice {
    font-size: 22px;
    font-weight: bold;
    font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    margin-top: -7px;
    color: #fff;
}

p.toto_moji {
   font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   font-weight: bold;
   font-size: 13px;
   float: left;
   width: 100px;
   
   
}



p.toto_moji01 {
   font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   font-weight: bold;
   font-size: 12px;
   float: left;
   width: 270px;
   text-align: center;
}



p.toto_mojip {
   font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   font-weight: bold;
   font-size: 22px;
   float: left;
   color: #FD5A2A;
   margin-right: 5px;

   
}


p.toto_mojip2 {
   font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   color: #FD5A2A;
}




p.toto_moji2 {
   font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   font-size: 13px;
   float: left;
   
 
   
}

p.toto_mojis {
   font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   font-size: 10px;
   line-height: 13px;
   margin-top: 10px;
   width: 300px;

}

p.toto_mojim {
   font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   font-size: 11px;
   float: left;
   line-height: 13px;
   width: 170px;
   display: inline-block;
   margin-top: 5px;
}



p.priceb {
   font-size: 20px;
   background-color: #FD5A2A;
   width: 300px;
   display: inline-block;
   padding: 5px;
   text-align: center;
   font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   color: #fff;

}


a.toti_btn {
  width: 270px;
  text-align: left;
  background-color: #ffa300;
  font-size: 18px;
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  padding: 10px 24px;
  border-radius: 4px;
  border-bottom: 4px solid #d37800;
  font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
  display: inline-block;
  text-align: center;
  float: left;
  margin-right: 20px;

}

a.toti_btn:active {
    transform: translateY(4px);
    border-bottom: none;
}

p.toti_tel {
    font-family: 'Arial',YuGothic,'Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    font-size: 25px;
    font-weight: bold;
    float: left;
    color: #FD5A2A;
}

img.telicon {
     float: left;
     margin-right: 20px;
    

}



/*ここまで*/

/*すけみつ様CSS*/

div.reformbox {
    border: 1px solid #696969;
    padding: 5px;
    width: 100%;
    display: inline-block;
    
}

table.reformtbl {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
    margin-top: 5px;
}


table.reformtbl td {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
}

table.reformtbl td.btn {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
    width: 370px;
}

table.reformtbl td.inqarea {
    background-color: #000;
    border: 1px solid #000;
    color: #fff;
    width: 270px;
    text-align: center;
}


p.reformtitle {
    color: #fff;
    font-size: 17px;
    font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    font-weight: bold;
}

img.logos {
    width: 90px;
    margin-right: 10px;
    text-align: center;
}

a.reformbtn {
    width:170px;
    border: 1px solid #000;
    border-radius: 5px;
    background-color: #fff;
    font-weight: bold;
    font-size: 13px;
    color: #000;
    display: inline-block;
    font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    text-decoration: none;
    padding: 5px;
    text-align: center;
    margin-bottom: 3px;
    margin-top: 5px;
    margin-left: 5px;
    border-bottom: 5px solid #696969;
}



a.reformbtn:hover {
    background-color: #f0ffff;
}


a.reformbtn2 {
    width:100%;
    border: 1px solid #000;
    border-radius: 5px;
    background-color: #ff8c00;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    display: inline-block;
    font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    text-decoration: none;
    padding: 5px;
    text-align: center;
    margin-bottom: 3px;
    margin-top: 5px;
    margin-left: 5px;
    border-bottom: 5px solid #4d2a00;
}

p.reformc {
    color: #fff;
    font-weight: bold;
    font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    text-align: left;
    margin-top: 10px;

}



/*ここまで*/

/*ジョイフル様20200830*/

div.detbl {
     padding: 20px;
     background-image: url("/img/detail/joufullbk.gif");
     height: 285px;
}
p.demoji {
     font-weight: bold;
    font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    text-align: left;
    color: #000;
    font-size: 25px;
    margin-bottom: 15px;
}
p.demoji2 {
     font-weight: bold;
    font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    text-align: left;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    margin-top: 0px;
}
span.kiso {
    background-color: #ffff66;
    }
p.demoji3 {
     font-weight: bold;
    font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
    text-align: left;
    color: #000;
    font-size: 20px;
    

}

.demoji3 {
  position: relative;
  display: inline-block;
  padding: 0 55px;
  margin-top: 10px;
  font-size: 17px;
}

.demoji3:before, .demoji3:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: black;
}

.demoji3:before {
  left:0;
}
.demoji3:after {
  right: 0;
}
a.modelbtn {
   background-color: #494645;
   color: #fff;
   border-radius: 5px;
   border-bottom: 4px solid #000;
   padding: 8px;
   text-align: center;
   display: inline-block;
   text-decoration: none;
   margin-top: 10px;
   width: 500px;
   font-weight: bold;
   font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   font-size: 17px;
}





/*ここまで*/






div.idmore {
     padding: 0px;
     border: 5px solid #d3d3d3;
}

div.iml {
     width: 300px;
     float: left;
     margin-right: 20px;
     padding: 15px;
}

div.imr {
     width: 750px;
     float: right;
     margin-top: 16px;
}

a.idemorebtn {
   background-color: #b41550;
   color: #fff;
   border-radius: 5px;
   border-bottom: 4px solid #5f0022;
   padding: 6px;
   text-align: center;
   display: inline-block;
   text-decoration: none;
   margin-top: 10px;
   width: 300px;
   font-weight: bold;
   font-family: '游ゴシック体','Yu Gothic','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
   font-size: 20px;
}
img.qmain2 {
   float: right;
   width: 300px;
}

img.qmain {
   float: right;
   width: 750px;
}

/*物件一覧用に追加*/
.kodawaritbl {
  box-shadow: 0 0 3px gray;
  border-radius: 4px;
  padding: 20px;
}

.pet_img {
  width: 80px;
  height: 80px;
  border-radius:3px;
  border: 1px solid #efefef;
  background-image: url("/img/photo/pet.gif");
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  float: left;
}

.kagu_img {
  width: 80px;
  height: 80px;
  border-radius:3px;
  border: 1px solid #efefef;
  background-image: url("/img/photo/kagu.gif");
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  float: left;
}

.syuunou_img {
  width: 80px;
  height: 80px;
  border-radius:3px;
  border: 1px solid #efefef;
  background-image: url("/img/photo/syuunou.gif");
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  float: left;
}

.station_img {
  width: 80px;
  height: 80px;
  border-radius:3px;
  border: 1px solid #efefef;
  background-image: url("/img/photo/station.gif");
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  float: left;
}

.reform_img {
  width: 80px;
  height: 80px;
  border-radius:3px;
  border: 1px solid #efefef;
  background-image: url("/img/photo/reform.gif");
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  float: left;
}



.new_img {
  width: 80px;
  height: 80px;
  border-radius:3px;
  border: 1px solid #efefef;
  background-image: url("/img/photo/new.gif");
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  float: left;
}


.saijyoukai_img {
  width: 80px;
  height: 80px;
  border-radius:3px;
  border: 1px solid #efefef;
  background-image: url("/img/photo/saijyoukai.gif");
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  float: left;
}



.design_img {
  width: 80px;
  height: 80px;
  border-radius:3px;
  border: 1px solid #efefef;
  background-image: url("/img/photo/design.gif");
  display: inline-block;
  margin-right: 10px;
  vertical-align: top;
  float: left;
}






a.kodawaribtn {
 font-size: 15px;
 font-weight: bold;
 margin-left: 5px;
 margin-right: 5px;
 width: 380px;
 display: inline-block;
 text-decoration: none;
 margin-bottom: 10px;
 margin-top: 10px;
 vertical-align: top;
 
}


.arrow4{
  position: relative;
  display: inline-block;
  padding-left: 20px;
  width: 130px;
  font-size: 13px;
  margin-top: 5px;
  vertical-align: top;  
}

.arrow4::before{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #89cc25;
  border-right: solid 2px #89cc25;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

.st_dt {
  box-shadow: 0 0 3px gray;
  border-radius: 4px;
  padding: 20px;
}

p.stname {
  width: 200px;
  float: left; 
  vertical-align: top;
  height: 100px;
}

p.stnameno {
  float: left; 
  vertical-align: top;
  height: 40px;
}

p.stdetail {
   text-align: left;
}

hr.sthr {
   border: 0.5px solid #d3d3d3;
}


div.searchb {
   /*background-color: #f0f8ff;*/
   background-image: url("https://house-town.com/newsiteimg/simennobk.jpg");
   border: 1px solid #66b8ff;
   padding: 20px;
   margin-bottom: 20px;
   
}


img.simenno {
    float: left;
    border: 1px dotted #d3d3d3;
    margin-right: 20px;
}

p.simenno{
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 17px;
}

span.simennomarker {
    background-color: #ff9;
font-weight: bold; 
}
p.simennos{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 5px;
}

/**
 * エリアコラム (PC)
 */
.area_column {
    display: flex;
    flex-direction: row;
    flex-wrap:nowrap;
    gap: 0;
    width: 100%;
    border: 1px solid black;
    margin-bottom: 1em;
}
.area_column .area_column_img {
    width: 30%;
}
.area_column .area_column_contents {
    display: flex;
    flex-direction: column;
    gap: 1em;
    width: 70%;
    padding: 1em;
}
.area_column .area_column_contents label {
    font-size:larger;
    font-weight: bold;
    padding-left: 32px;
}
.area_column .area_column_contents label:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background-image: url("/img/area_column/icon-loupe.svg");
    background-size: cover;
    background-repeat: no-repeat;
}



